table_header:
  Date:
    description: Date of the measurement
    units: YYYY-MM-DD
    rename_as: date
  Time:
    description: Time of the measurement
    units: HH:MM:SS
    rename_as: time
  NO:
    description: NO concentration
    units: ppb, ppm
    rename_as: no_concentration
  NO2:
    description: NO2 concentration
    units: ppb, ppm
    rename_as: no2_concentration
  NOx:
    description: NOx concentration
    units: ppb, ppm
    rename_as: nox_concentration
